@charset "utf-8";
/* CSS Document */

#principal {
	width: 1000px;
	margin-top: -9px;
	margin-right: auto;
	margin-left: auto;
}
#principal #topo {
	height: 200px;
	width: 1000px;
	float: left;
	background-image: url(imagens%20do%20site/fundo%20topo.fw.png);
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#principal #topo #logo {
	height: 120px;
	width: 200px;
	float: left;
	margin-top: 40px;
	margin-left: 25px;
	position: absolute;
	z-index: 100;
}

#principal #topo #chamada {
	float: left;
	height: 200px;
	width: 550px;
	margin-left: 225px;
	position: absolute;
	z-index: 99;
}
#principal #topo #chamada h1 {
	width: 670px;
	float: left;
	height: 110px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 17px;
	font-style: normal;
	color: #7DCEFF;
	text-align: center;
	text-decoration: underline;
	margin-top: 15px;
	margin-left: -60px;
}
#principal #topo #chamada h2 {
	width: 670px;
	float: left;
	height: 110px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #DABF83;
	text-align: center;
	margin-top: -98px;
	margin-left: -67px;
}
#principal #topo #chamada h3 {
	width: 598px;
	float: left;
	height: 110px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFF;
	text-align: center;
	margin-top: -95px;
	margin-left: -24px;
}
#principal #topo #chamada h4 {
	width: 598px;
	float: left;
	height: 110px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #FFF;
	text-align: center;
	margin-top: -105px;
	margin-left: -23px;
}
#principal #topo #chamada #menu{
	float: left;
	height: 53px;
	width: 440px;
	margin-left: 55px;
	margin-top: -100px;
}
#principal #topo #chamada #menu #home{
	width: 140px;
	height: 53px;
	float: left;
}
#principal #topo #chamada #menu #home a{
	width: 140px;
	height: 53px;
	float: left;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20home.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #topo #chamada #menu #home a.atual {
	width: 140px;
	height: 53px;
	float: left;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20home%20atual.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #topo #chamada #menu #home a:hover {
	width: 140px;
	height: 53px;
	float: left;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20home%20hover.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #topo #chamada #menu #produtos{
	height: 53px;
	width: 140px;
	float: left;
	margin-left: 10px;
}
#principal #topo #chamada #menu #produtos a{
	height: 53px;
	width: 140px;
	float: left;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20produtos.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #topo #chamada #menu #produtos a.atual {
	height: 53px;
	width: 140px;
	float: left;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20produtos%20atual.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #topo #chamada #menu #produtos a:hover {
	height: 53px;
	width: 140px;
	float: left;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20produtos%20hover.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #topo #chamada #menu #contatos{
	float: left;
	height: 53px;
	width: 140px;
	margin-left: 10px;
}
#principal #topo #chamada #menu #contatos a{
	float: left;
	height: 53px;
	width: 140px;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20contatos.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #topo #chamada #menu #contatos a.atual {
	float: left;
	height: 53px;
	width: 140px;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20contatos%20atual.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #topo #chamada #menu #contatos a:hover {
	float: left;
	height: 53px;
	width: 140px;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20contatos%20hover.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #topo #alerta {
	height: 53px;
	width: 140px;
	float: left;
	margin-top: 134px;
	margin-left: 845px;
	position: absolute;
	z-index: 100;
	background-repeat: no-repeat;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20trabrecentes%20atual.fw.png);
	background-position: center center;
}
#principal #topo #alerta a {
	height: 53px;
	width: 140px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20trabrecentes%20atual.fw.png);
	background-position: center center;
}
#principal #topo #alerta a:hover {
	height: 53px;
	width: 140px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20trabrecentes%20hover.fw.png);
	background-position: center center;
}
#principal #topo #barretas {
	height: 106px;
	width: 140px;
	float: left;
	margin-top: 15px;
	margin-left: 845px;
	position: absolute;
	z-index: 100;
	background-repeat: no-repeat;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20barretas%20atual.fw.png);
	background-position: center center;
}
#principal #topo #barretas a {
	height: 106px;
	width: 140px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20barretas%20atual.fw.png);
	background-position: center center;
}
#principal #topo #barretas a:hover {
	height: 106px;
	width: 140px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20barretas%20hover.fw.png);
	background-position: center center;
}
#principal #conteúdo {
	float: left;
	height: 518px;
	width: 1000px;
	margin-top: 10px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#principal #conteúdo #texto {
	float: left;
	height: 39px;
	width: 1000px;
	margin-top: -1px;
}
#principal #conteúdo #texto h1 {
	float: left;
	height: 100px;
	width: 1000px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: -4px;
	text-align: justify;
	line-height: 15px;
}
#principal #conteúdo #texto h1 a {
	font-family: Tahoma, Geneva, sans-serif;
	color: #F00;
	font-size: 13px;
}

#principal #conteúdo #texto h1 a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	color: #0C0;
	font-size: 13px;
}
#principal #conteúdo #slide {
	float: left;
	height: 470px;
	width: 1000px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
}
#principal #galeria {
	float: left;
	height: 570px;
	width: 1000px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
}
#principal #galeria #lupa{
	float: left;
	height: 518px;
	width: 1000px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#principal #galeria #lupa #lupa1 {
	float: left;
	height: 518px;
	width: 495px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#principal #galeria #lupa #lupa1 .light-zoom {
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#principal #galeria #lupa #lupa2 {
	float: left;
	height: 518px;
	width: 495px;
	margin-left: 10px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#principal #galeria #lupa #lupa2 .light-zoom {
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#principal #galeria #vermaisexmed {
	float: left;
	margin-top: 528px;
	background-color: #006600;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20vermaisex1.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	z-index: 100;
	height: 42px;
	width: 1000px;
}
#principal #galeria #vermaisfabpla {
	float: left;
	margin-top: 528px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20vermaisfab.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	z-index: 100;
	height: 42px;
	width: 1000px;
	background-color: #888888;
}
#principal #galeria #vermaisfabmed {
	float: left;
	margin-top: 528px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	background-image: url(imagens%20do%20site/bot%C3%A3o%20vermaisfabmed.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	z-index: 100;
	height: 42px;
	width: 1000px;
	background-color: #888888;
}
#principal #galeria #logoex {
	float: left;
	height: 300px;
	width: 300px;
	position: absolute;
	z-index: 100;
	margin-top: 135px;
	margin-left: 347px;
	background-image: url(imagens%20do%20site/logoex.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #logomb {
	float: left;
	height: 300px;
	width: 300px;
	position: absolute;
	z-index: 100;
	margin-top: 135px;
	margin-left: 347px;
	background-image: url(imagens%20do%20site/logomb.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #logofab {
	float: left;
	height: 300px;
	width: 300px;
	position: absolute;
	z-index: 100;
	margin-top: 135px;
	margin-left: 347px;
	background-image: url(imagens%20do%20site/logofab.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #placas {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#principal #galeria #placasex {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	background-image: url(data2/images/placas_ex.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #placasmb {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	background-image: url(data2/images/placas_mb.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #placasfab {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	background-image: url(data2/images/placas_fab.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #botoes {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left: 9px;
}
#principal #galeria #botoesex {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left: 9px;
	background-image: url(data2/images/botoes_ex.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #botoesmb {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left: 9px;
	background-image: url(data2/images/botoes_mb.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #botoesfab {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left: 9px;
	background-image: url(data2/images/botoes_fab.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #fivelas {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left: 9px;
}
#principal #galeria #fivelasex {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left: 9px;
	background-image: url(data2/images/fivela_ex.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #fivelasmb {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left: 9px;
	background-image: url(data2/images/fivela_mb.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #fivelasfab {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left: 9px;
	background-image: url(data2/images/fivela_fab.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #breves {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left: 9px;
}
#principal #galeria #brevesex {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left: 9px;
	background-image: url(data2/images/breves_ex.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #brevesmb {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left: 9px;
	background-image: url(data2/images/breves_mb.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #brevesfab {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left: 9px;
	background-image: url(data2/images/breves_fab.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #distesp {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
}
#principal #galeria #distespex {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
	background-image: url(data2/images/distesp_ex.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #distespmb {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
	background-image: url(data2/images/distesp_mb.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #distespfab {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
	background-image: url(data2/images/distesp_fab.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #distuni {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
	margin-left: 9px;
}
#principal #galeria #distuniex {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
	margin-left: 9px;
	background-image: url(data2/images/distuni_ex.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #distunimb {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
	margin-left: 9px;
	background-image: url(data2/images/distuni_mb.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #distunifab {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
	margin-left: 9px;
	background-image: url(data2/images/distuni_fab.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #medalhas {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
	margin-left: 9px;
}
#principal #galeria #medalhasex {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
	margin-left: 9px;
	background-image: url(data2/images/medalha_ex.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #medalhasmb {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
	margin-left: 9px;
	background-image: url(data2/images/medalha_mb.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #medalhasfab {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
	margin-left: 9px;
	background-image: url(data2/images/medalhas_fab.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria #trofeus {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
	margin-left: 9px;
}
#principal #galeria #trofeusex {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
	margin-left: 9px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(data2/images/trofeus_ex.fw.png);
}
#principal #galeria #trofeusmb {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
	margin-left: 9px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(data2/images/trofeus_mb.fw.png);
}
#principal #galeria #trofeusfab {
	width: 243px;
	float: left;
	height: 280px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
	margin-left: 9px;
	background-image: url(data2/images/trofeus2_fab.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #galeria_contatos {
	float: left;
	height: 570px;
	width: 1000px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 10px;
}
#principal #galeria_contatos #cadastro {
	background-color: #CCC;
	float: left;
	height: 570px;
	width: 395px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#principal #galeria_contatos #cadastro h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	font-style: italic;
	float: left;
	color: #000;
	margin-left: 65px;
	margin-top: 4px;
	text-decoration: underline;
}
#principal #galeria_contatos #cadastro #formulario {
	float: left;
	height: 522px;
	width: 375px;
	margin-top: -8px;
	margin-left: 10px;
}
#principal #galeria_contatos #cadastro #formulario .container .form-horizontal {
	font-family: Tahoma, Geneva, sans-serif;
	float: left;
	height: 522px;
	width: 375px;
	margin-top: -17px;
}
#principal #galeria_contatos #cadastro #formulario .container .form-horizontal fieldset .form-group .col-md-4 #mensagem {
	float: left;
	height: 196px;
	width: 339px;
}
#principal #galeria_contatos #cadastro #formulario #aviso {
	position: absolute;
	z-index: 100;
	float: left;
	height: 100px;
	width: 200px;
	margin-top: 330px;
	margin-left: 90px;
}
#principal #galeria_contatos #cadastro #formulario #aviso h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #F00;
	text-decoration: underline;
	text-align: center;
	float: left;
	margin-left: -12px;
	margin-top: -20px;
}
#principal #galeria_contatos #googlemaps {
	float: left;
	height: 570px;
	width: 595px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left: 10px;
}
#principal #galeria_contatos #googlemaps iframe {
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	height: 570px;
	width: 595px;
	float: left;
}
#principal #clientes {
	float: left;
	height: 42px;
	width: 1000px;
	margin-top: 10px;
	background-color: #DABF83;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#principal #venda {
	background-color: #FFFFFF;
	float: left;
	height: 15px;
	width: 1000px;
	margin-top: 10px;
}
#principal #venda h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000;
	float: left;
	margin-top: -1px;
}
#principal #venda h1 a {
	color: #F00;
}
#principal #venda h1 a:hover {
	color: #0C0;
}
#principal #rodapé {
	float: left;
	height: 134px;
	width: 1000px;
	margin-top: 10px;
	background-image: url(imagens%20do%20site/fundo%20rodap%C3%A9.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#principal #rodapé #pesquisa {
	float: left;
	height: 114px;
	width: 218px;
	margin-top: 15px;
	margin-left: -3px;
}
#principal #rodapé #pesquisa h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #FFF;
	text-decoration: underline;
	text-align: center;
	margin-left: 10px;
	margin-top: -2px;
}
#principal #rodapé #pesquisa #eb {
	float: left;
	height: 86px;
	width: 86px;
	margin-top: -2px;
}
#principal #rodapé #pesquisa #eb a {
	float: left;
	height: 86px;
	width: 86px;
	margin-left: 10px;
	margin-top: -2px;
	background-image: url(imagens%20do%20site/lupa_eb.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #rodapé #pesquisa #eb a:hover {
	float: left;
	height: 86px;
	width: 86px;
	margin-left: 10px;
	margin-top: -2px;
	background-image: url(imagens%20do%20site/lupa_eb_hover.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #rodapé #pesquisa #mb {
	float: left;
	height: 86px;
	width: 86px;
	margin-top: -2px;
	margin-left: -20px;
}
#principal #rodapé #pesquisa #mb a {
	float: left;
	height: 86px;
	width: 86px;
	margin-left: 10px;
	margin-top: -2px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(imagens%20do%20site/lupa_mb.fw.png);
}
#principal #rodapé #pesquisa #mb a:hover {
	float: left;
	height: 86px;
	width: 86px;
	margin-left: 10px;
	margin-top: -2px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(imagens%20do%20site/lupa_mb_hover.fw.png);
}
#principal #rodapé #pesquisa #fab {
	float: left;
	height: 86px;
	width: 86px;
	margin-top: -2px;
	margin-left: -20px;
}
#principal #rodapé #pesquisa #fab a {
	float: left;
	height: 86px;
	width: 86px;
	margin-left: 10px;
	margin-top: -2px;
	background-image: url(imagens%20do%20site/lupa_fab.fw.png);
}
#principal #rodapé #pesquisa #fab a:hover {
	float: left;
	height: 86px;
	width: 86px;
	margin-left: 10px;
	margin-top: -2px;
	background-image: url(imagens%20do%20site/lupa_fab_hover.fw.png);
}
#principal #rodapé #dadosdafirma {
	float: left;
	height: 114px;
	width: 525px;
	margin-top: 4px;
	margin-left: 20px;
}
#principal #rodapé #dadosdafirma h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #7DCEFF;
	text-align: center;
	text-decoration: underline;
}
#principal #rodapé #dadosdafirma h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #DABF83;
	text-align: center;
	margin-top: -8px;
}
#principal #rodapé #dadosdafirma h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	margin-top: -9px;
}
#principal #rodapé #dadosdafirma h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #7DCEFF;
	text-align: center;
	margin-top: -13px;
}
#principal #rodapé #dadosdafirma #localize  {
	float: left;
	height: 32px;
	width: 467px;
	margin-top: -15px;
	margin-left: 30px;
}
#principal #rodapé #dadosdafirma #localize a {
	float: left;
	height: 32px;
	width: 467px;
	background-image: url(imagens%20do%20site/google_maps_logo.fw.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#principal #rodapé #dadosdafirma #localize a:hover {
	float: left;
	height: 32px;
	width: 467px;
	background-image: url(imagens%20do%20site/google_maps_logo_hover.fw.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#principal #rodapé #dadosdafirma #localize a h5 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-decoration: underline;
	font-size: 16px;
	float: left;
	margin-top: 6px;
	margin-left: 36px;
	font-style: italic;
}
#principal #rodapé #dadosdafirma #localize a h5:hover {
	font-family: Tahoma, Geneva, sans-serif;
	color: #DABF83;
	text-decoration: underline;
	font-size: 16px;
	float: left;
	margin-top: 6px;
	margin-left: 36px;
	font-style: italic;
}
#principal #rodapé #contatos2 {
	float: left;
	height: 114px;
	width: 218px;
	margin-top: 10px;
	margin-left: 10px;
}
#principal #rodapé #contatos2 #telefonelogo {
	float: left;
	width: 38px;
	height: 38px;
	margin-left: 10px;
	background-image: url(imagens%20do%20site/telefone.fw.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#principal #rodapé #contatos2 #whatsapplogo {
	float: left;
	width: 150px;
	height: 38px;
	margin-left: 5px;
	background-image: url(imagens%20do%20site/whatsapp.fw.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#principal #rodapé #contatos2 #whatsapplogo a h5 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-decoration: underline;
	font-size: 16px;
	float: left;
	margin-top: 6px;
	margin-left: 40px;
	font-style: italic;
}
#principal #rodapé #contatos2 #whatsapplogo a h5:hover {
	font-family: Tahoma, Geneva, sans-serif;
	color: #0C0;
	text-decoration: underline;
	font-size: 16px;
	float: left;
	margin-top: 6px;
	margin-left: 40px;
	font-style: italic;
}
#principal #rodapé #contatos2 #telefone1 {
	float: left;
	width: 218px;
	height: 38px;
	margin-left: -4px;
}
#principal #rodapé #contatos2 #telefone1 h6 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 28px;
	float: left;
	color: #FFF;
	margin-top: -3px;
	margin-left: 0px;
}
#principal #rodapé #contatos2 #telefone1 h6:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 28px;
	float: left;
	color: #0C0;
	margin-top: -3px;
	margin-left: 0px;
}
#principal #rodapé #contatos2 #telefone2 {
	float: left;
	width: 218px;
	height: 38px;
	margin-left: -4px;
}
#principal #rodapé #contatos2 #telefone2 h6 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 28px;
	float: left;
	color: #FFF;
	margin-top: -7px;
	margin-left: 0px;

}
#principal #rodapé #contatos2 #telefone2 h6:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 28px;
	float: left;
	color: #0C0;
	margin-top: -7px;
	margin-left: 0px;
}
